@font-face {
    font-family: CaviarDreams;
    src: url(../resources/CaviarDreams.ttf);
}

body{
  background-color: lightgray;
  font-family:CaviarDreams;
  font-weight: bold;
  display: flex;
  flex-wrap: wrap;
  padding-bottom:15;
  position: relative;
}
header{
  background-color:  #8c8c8c;
  flex:1 1 100%;
  padding: 0.3em;
  display: flex;
  flex-wrap: nowrap;
  border-bottom: solid;
  border-width: thin;
}
header h2{
  flex:0 1 30%;
  margin-top: 1em;
}
#deco{
  flex:0 1 15%;
  margin-top: 2em;
  margin-left: 1em;

}
#nomUser{
  flex:0 1 5%;
  margin-left: 1em;
}

header form{
  display: flex;
  flex-wrap: wrap;
  flex:0 1 45%;
  /* border: solid; */
  margin-top: 0.5em;
  margin-right: 2em;
  /* margin-left: 1em; */
}
header #search{
  flex:0 1 auto;
  margin-top: 1em;
  margin-right: 2em;
}
header #profile{
  flex:0 1 auto;
  margin-top: 1.5em;
}
footer{
margin-right: 5px;
/* position: fixed; */
bottom: 0;
text-align: center;
width:99%;
border-top: solid;
border-width: thin;
}
/* #navP{
  text-align: center;
  flex: 0 1 29%;
  padding: 0.3em;
  border-left: solid;
  border-right: solid;
  border-width: thin;
} */
div{
  flex:0 1 10%;
}
#afficheListe{
  flex:0 1 80%;

}

#pushFooter{
  flex:1 1 100%;
  padding-bottom: 22em;
}
input{
  font-family:CaviarDreams;
  font-weight:bold;
  font-size: 100%;

}

a, a:visited, a:focus{text-decoration: none; color:black }

input[type=submit] {
    padding:5px 15px;
    background:lightgray;
    border:0 none;
    cursor:pointer;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}
